sc::ReentrantUncappedTorusHoleShape(3)

NAME
sc::ReentrantUncappedTorusHoleShape -

SYNOPSIS

Inherits sc::UncappedTorusHoleShape.

  Public Member Functions
ReentrantUncappedTorusHoleShape (double r, const SphereShape &, const SphereShape &)
int is_outside (const SCVector3 &r) const
double distance_to_surface (const SCVector3 &r, SCVector3 *grad=0) const
int gradient_implemented () const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.